PLUGIN_PREFIX: "&6&l[&f&lPM&6&l] "
CONSOLE_SENDER_NAME: "CONSOLE"
MESSAGE_TO_FORMAT: "&6&l[&f&lPM&6&l] &cto &b<player>&f: &6<message>"
MESSAGE_TO_OFFLINE_FORMAT: "&6&l[&f&lPM&6&l] &cto &7(Offline) &b<player>&f: &6<message>"
MESSAGE_FROM_FORMAT: "&6&l[&f&lPM&6&l] &afrom &b<player>&f: &6<message>"
SPY_MESSAGE_FORMAT: "&8[PM] <sender> to <recipient>: <message>"
INFO_NO_PERMISSION: "&fYou don't have permission."
INFO_YOU_NOT_PLAYER: "&fYou are not a player."
INFO_CONFIG_RELOADED: "&fConfig reloaded."
INFO_PLAYER_NOW_IGNORED: "&fAdded &6<player> &fto ignored list."
INFO_PLAYER_NOW_NOT_IGNORED: "&fRemoved &6<player> &ffrom ignored list."
INFO_PLAYER_IGNORED: "&fYou ignore this player."
INFO_PLAYER_IGNORES_YOU: "&fThis player ignores you."
INFO_IGNORED_PLAYERS: "&fIgnored players: &7<ignored>"
INFO_SPY_ENABLED: "&fSpy mode is now enabled."
INFO_SPY_DISABLED: "&fSpy mode is now disabled."
INFO_NONE_TO_REPLY: "&fYou haven't received any message before."
INFO_CANNOT_MESSAGE_SELF: "&fYou can't send messages to yourself!"
INFO_OFFLINE_MESSAGING_DISABLED: "&fOffline messaging is disabled."
INFO_NO_MESSAGES: "&fNo messages."
INFO_MESSAGE_NOT_FOUND: "&fMessage not found."
INFO_YOU_HAVE_UNREAD_MESSAGES: "&fYou have &6<number> &funread messages. Type &6/pmread [1-<number>] &fto read them."
INFO_CLEAR_MESSAGES_TIP: "&fTo clear all unread messages type &6/pmclear&f."
INFO_MESSAGES_CLEARED: "&fCleared all unread messages."
INFO_MESSAGE_READ_NUMBER: "&6Message nr &f<number>"
INFO_MESSAGE_READ_SENDER: "&6Sender: &f<sender>"
INFO_MESSAGE_READ_MESSAGE: "&6Message: &f<message>"
INFO_MESSAGES_NOW_ENABLED: "&fMessages are now enabled."
INFO_MESSAGES_NOW_DISABLED: "&fMessages are now disabled."
INFO_MESSAGES_DISABLED: "&fMessages are disabled. To enable them, type /pmtoggle."
INFO_PLAYER_MESSAGES_DISABLED: "&fThis player has disabled messages."
INFO_INVALID_NUMBER: "&fInvalid number."
INFO_PLAYER_NOT_FOUND: "&fPlayer not found."
INFO_TIPS_NOW_ENABLED: "&fPlugin tips are now enabled."
INFO_TIPS_NOW_DISABLED: "&fPlugin tips are now disabled."
INFO_NO_PLAYER_DATA: "&fNo data for player &6<player> &ffound."
INFO_PLAYER_DATA_EXISTS: "&fData for player &6<player> &falready exists."
INFO_MIGRATE_SUCCESS: "&fMigrated &6<oldName> &fdata to new player name &6<newName>&f."
INFO_MESSAGES_QUERY_INVALID_DATETIME_FORMAT: "&fInvalid datetime format. Accepted format: &6<format>"
INFO_MESSAGES_QUERY_INVALID_EXPRESSION: "&fInvalid expression."
INFO_MESSAGES_QUERY_INVALID_MESSAGE_ID: "&fInvalid message ID."
INFO_MESSAGES_DELETED: "&fDeleted &6<number> &fmessage(s)."
INFO_DELETE_CONFIRMATION_REQUIRED: "&fYou are about to delete &6<number> &fmessages from database. This may result in irreversible data loss. To continue, type &6/pmconfirm delete&f."
INFO_DELETE_CONFIRMATION_NO_MESSAGES: "&fYou have no messages deletion action awaiting confirmation."
INFO_DELETE_NO_MESSAGES: "&fNo messages to delete."
HELP_COMMAND_MESSAGE:
- "&f/msg &7[player] [msg] &6- send message to player"
HELP_COMMAND_REPLY:
- "&f/r &7[msg] &6- reply to last message"
HELP_COMMAND_IGNORE:
- "&f/pmignore &7[player] &6- ignore/unignore player"
HELP_COMMAND_IGNORED:
- "&f/pmignored &6- ignored players list"
HELP_COMMAND_PMREAD:
- "&f/pmread &7[msgnumber] &6- view unread messages"
HELP_COMMAND_PMCLEAR:
- "&f/pmclear &6- delete all unread messages"
HELP_COMMAND_PMMIGRATE:
- "&f/pmmigrate &7[old player name] [new player name] &6- migrate player data "
- "&f/pmmigrate &7[old player name] [new player name] --force &6- migrate player data, overwriting existing data for given new name "
HELP_COMMAND_PMDELETE:
- "&f/pmdelete &7[message ID] &6- delete message with given ID"
- "&f/pmdelete &7[message1ID,message2ID...] &6- delete group of messages with given IDs"
- "&f/pmdelete &7[query] &6- delete all messages matching query"
- "&fPossible query parameters: &6BEFORE&f, &6AFTER&f, &6TO&f, &6SINCE&f, &6RANGE&f, &6ALL"
- "&fAccepted datetime format: &6<datetimeformat>"
- "&fExamples:"
- "&f/pmdelete Notch SINCE 05.11.2011"
- "&f/pmdelete John,Mike RANGE 01.01.2015 12.31.2015"
- "&f/pmdelete ALL"
HELP_COMMAND_PMCONFIRM:
- "&f/pmconfirm delete &6- confirm deletion of lastly selected messages"
TABCOMPLETE_EMPTY_PLAYER_NAME: "[player name]"
TABCOMPLETE_EMPTY_MESSAGE_NUMBER: "[message number]"
TABCOMPLETE_EMPTY_MESSAGE_TEXT: "[text]"
TABCOMPLETE_EMPTY_MESSAGE_ID: "<MESSAGE_ID>"
TABCOMPLETE_EMPTY_MESSAGE_IDS_GROUP: "<MESSAGE_ID,MESSAGE2_ID...>"
TABCOMPLETE_EMPTY_DATETIME: "<DATETIME>"
TABCOMPLETE_EMPTY_START_DATETIME: "<START_DATETIME>"
TABCOMPLETE_EMPTY_END_DATETIME: "<END_DATETIME>"
TABCOMPLETE_EMPTY_PLAYER_NAMES_PAIR: "<PLAYER_NAME,SECOND_PLAYER_NAME>"